classification
Title: Possible intermittent bug in test_array
Type: Stage: resolved
Components: Library (Lib), Tests Versions:
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: BreamoreBoy, ncoghlan, terry.reedy
Priority: normal Keywords:

Created on 2011-08-22 06:52 by ncoghlan, last changed 2014-06-28 05:19 by ned.deily. This issue is now closed.

Messages (3)
msg142689 - (view) Author: Nick Coghlan (ncoghlan) * (Python committer) Date: 2011-08-22 06:52
Had a weird bug in test_array.test_tofromstring failing on Gentoo by generating too few warning messages:
http://www.python.org/dev/buildbot/all/builders/x86%20Gentoo%20Non-Debug%203.x/builds/568/steps/test/logs/stdio
http://www.python.org/dev/buildbot/all/builders/AMD64%20Gentoo%20Wide%203.x/builds/2262/steps/test/logs/stdio

Can't see anything obvious as to why that might fail sometimes or only on specific platforms (note that the subsequent build of the x86 Gentoo box worked OK). None of my checkins today should have affected anything like this.
msg143114 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2011-08-28 18:04
Which Python version? 3.3?
msg221762 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2014-06-28 01:41
Can this be closed as "out of date"?
History
Date User Action Args
2014-06-28 05:19:43ned.deilysetstatus: open -> closed
resolution: out of date
stage: resolved
2014-06-28 01:41:50BreamoreBoysetnosy: + BreamoreBoy
messages: + msg221762
2011-08-28 18:04:28terry.reedysetnosy: + terry.reedy
messages: + msg143114
components: + Library (Lib), Tests
2011-08-22 06:52:38ncoghlancreate